<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1d288a8e9">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>United States District Court Middle District of Georgia</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>USCOURTS</collectionCode>
         <category>Judicial Publications</category>
         <branch>judicial</branch>
         <dateIngested>2025-05-07</dateIngested>
    </extension>
    <originInfo>
         <publisher>Administrative Office of the United States Courts</publisher>
         <dateIssued encoding="w3cdtf">2025-05-06</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>28 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012</identifier>
    <identifier type="local">P0b002ee1d288a8e9</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2025-05-07</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-05-07</recordChangeDate>
         <recordIdentifier source="DGPO">USCOURTS-gamd-3_22-cr-00012</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-3_22-cr-00012</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>3:22-cr-00012</caseNumber>
         <caseOffice>Athens</caseOffice>
         <caseType>criminal</caseType>
         <party firstName="JAMES" fullName="JAMES ARMSTRONG" lastName="ARMSTRONG" role="Defendant"></party>
         <party firstName="AHKIL" fullName="AHKIL NASIR CRUMPTON" lastName="CRUMPTON" middleName="NASIR" role="Defendant"></party>
         <party fullName="UNITED STATES OF AMERICA" lastName="UNITED STATES OF AMERICA" role="Plaintiff"></party>
    </extension>
    <titleInfo>
         <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
         <partNumber>3:22-cr-00012</partNumber>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012</url>
    </location>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="preferred citation">3:22-cr-00012;22-012</identifier>
    <name type="corporate">
         <namePart>United States District Court Middle District of Georgia</namePart>
         <namePart>11th Circuit</namePart>
         <namePart>Athens</namePart>
         <affiliation>U.S. Courts</affiliation>
         <role>
              <roleTerm type="text" authority="marcrelator">author</roleTerm>
              <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <name type="personal">
         <displayForm>JAMES ARMSTRONG</displayForm>
         <namePart type="family">ARMSTRONG</namePart>
         <namePart type="given">JAMES</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>AHKIL NASIR CRUMPTON</displayForm>
         <namePart type="family">CRUMPTON</namePart>
         <namePart type="given">AHKIL</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>UNITED STATES OF AMERICA</displayForm>
         <namePart type="family">UNITED STATES OF AMERICA</namePart>
         <namePart type="given"></namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Plaintiff</description>
    </name>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-3_22-cr-00012</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>3:22-cr-00012</caseNumber>
         <caseOffice>Athens</caseOffice>
         <caseType>criminal</caseType>
         <party firstName="JAMES" fullName="JAMES ARMSTRONG" lastName="ARMSTRONG" role="Defendant"></party>
         <party firstName="AHKIL" fullName="AHKIL NASIR CRUMPTON" lastName="CRUMPTON" middleName="NASIR" role="Defendant"></party>
         <party fullName="UNITED STATES OF AMERICA" lastName="UNITED STATES OF AMERICA" role="Plaintiff"></party>
         <state>Georgia</state>
    </extension>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-0" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-0/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER granting 36 Motion to Continue Trial in the Interests of Justice. This case is continued from the August term of court to the October term of court in the ATHENS DIVISION as to AHKIL NASIR CRUMPTON (1); granting 36 Motion to Declare Case Complex as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE C ASHLEY ROYAL on 07/12/22. (ans)</subTitle>
              <partNumber>0</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2022-07-12</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-0.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f244</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-0</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_0.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-0.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-0</accessId>
              <sequenceNumber>0</sequenceNumber>
              <dateIssued>2022-07-12</dateIssued>
              <docketText>ORDER granting 36 Motion to Continue Trial in the Interests of Justice. This case is continued from the August term of court to the October term of court in the ATHENS DIVISION as to AHKIL NASIR CRUMPTON (1); granting 36 Motion to Declare Case Complex as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE C ASHLEY ROYAL on 07/12/22. (ans)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-1" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-1/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER granting 38 Motion to Continue Trial in the Interests of Justice. This case is continued from the AUGUST term of court to the OCTOBER term of court in the ATHENS DIVISION as to JAMES ARMSTRONG (2). Ordered by US DISTRICT JUDGE C ASHLEY ROYAL on 7/14/2022. (tam)</subTitle>
              <partNumber>1</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2022-07-14</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-1.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f245</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-1</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_1.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-1.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-1</accessId>
              <sequenceNumber>1</sequenceNumber>
              <dateIssued>2022-07-14</dateIssued>
              <docketText>ORDER granting 38 Motion to Continue Trial in the Interests of Justice. This case is continued from the AUGUST term of court to the OCTOBER term of court in the ATHENS DIVISION as to JAMES ARMSTRONG (2). Ordered by US DISTRICT JUDGE C ASHLEY ROYAL on 7/14/2022. (tam)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-2" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-2/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER denying 68 Motion to Quash as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 5/23/2023. (ggs)</subTitle>
              <partNumber>2</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-05-23</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-2.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f246</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-2</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_2.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-2.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-2</accessId>
              <sequenceNumber>2</sequenceNumber>
              <dateIssued>2023-05-23</dateIssued>
              <docketText>ORDER denying 68 Motion to Quash as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 5/23/2023. (ggs)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-3" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-3/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER granting 70 Motion to Dismiss as to AHKIL NASIR CRUMPTON (1). Counts II and III of the Indictment are DISMISSED. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 6/12/2023. (ggs)</subTitle>
              <partNumber>3</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-06-12</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-3.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f243</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-3</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_3.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-3.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-3</accessId>
              <sequenceNumber>3</sequenceNumber>
              <dateIssued>2023-06-12</dateIssued>
              <docketText>ORDER granting 70 Motion to Dismiss as to AHKIL NASIR CRUMPTON (1). Counts II and III of the Indictment are DISMISSED. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 6/12/2023. (ggs)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-4" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-4/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER as to AHKIL NASIR CRUMPTON, JAMES ARMSTRONG. In preparation for trial, the Court sets the following deadlines:All parties must submit any requests to charge, proposed verdict forms, and/or proposed voir dire questions to the Court on or before October 6, 2023. Any pretrial motions must be submitted on or before September 18, 2023. Any responses must be submitted on or before September 27, 2023. If, during the pendency of a motion in limine, either party consents or agrees to a motion in limine, which moots the issue, the parties should alert the Court as soon as possible. All parties should be prepared to discuss any filed motions at the pretrial conference. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 8/8/2023. (ggs)ORDER as to AHKIL NASIR CRUMPTON, JAMES ARMSTRONG. In preparation for trial, the Court sets the following deadlines:All parties must submit any requests to charge, proposed verdict forms, and/or proposed voir dire questions to the Court on or before October 6, 2023. Any pretrial motions must be submitted on or before September 18, 2023. Any responses must be submitted on or before September 27, 2023. If, during the pendency of a motion in limine, either party consents or agrees to a motion in limine, which moots the issue, the parties should alert the Court as soon as possible. All parties should be prepared to discuss any filed motions at the pretrial conference. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 8/8/2023. (ggs)</subTitle>
              <partNumber>4</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-08-08</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-4.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f241</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-4</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_4.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-4.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-4</accessId>
              <sequenceNumber>4</sequenceNumber>
              <dateIssued>2023-08-08</dateIssued>
              <docketText>ORDER as to AHKIL NASIR CRUMPTON, JAMES ARMSTRONG. In preparation for trial, the Court sets the following deadlines:All parties must submit any requests to charge, proposed verdict forms, and/or proposed voir dire questions to the Court on or before October 6, 2023. Any pretrial motions must be submitted on or before September 18, 2023. Any responses must be submitted on or before September 27, 2023. If, during the pendency of a motion in limine, either party consents or agrees to a motion in limine, which moots the issue, the parties should alert the Court as soon as possible. All parties should be prepared to discuss any filed motions at the pretrial conference. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 8/8/2023. (ggs)ORDER as to AHKIL NASIR CRUMPTON, JAMES ARMSTRONG. In preparation for trial, the Court sets the following deadlines:All parties must submit any requests to charge, proposed verdict forms, and/or proposed voir dire questions to the Court on or before October 6, 2023. Any pretrial motions must be submitted on or before September 18, 2023. Any responses must be submitted on or before September 27, 2023. If, during the pendency of a motion in limine, either party consents or agrees to a motion in limine, which moots the issue, the parties should alert the Court as soon as possible. All parties should be prepared to discuss any filed motions at the pretrial conference. Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 8/8/2023. (ggs)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-5" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-5/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER denying 74 Motion for Reconsideration re 34 Order on Motion for Detention, filed by AHKIL NASIR CRUMPTON; denying as moot 75 Motion to Compel as to AHKIL NASIR CRUMPTON (1); denying 76 Motion for Return of Property/PreTrial as to AHKIL NASIR CRUMPTON (1). Ordered by US MAGISTRATE JUDGE CHARLES H WEIGLE on 8/30/2023. (ggs)</subTitle>
              <partNumber>5</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-08-30</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-5.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f242</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-5</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_5.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-5.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-5</accessId>
              <sequenceNumber>5</sequenceNumber>
              <dateIssued>2023-08-30</dateIssued>
              <docketText>ORDER denying 74 Motion for Reconsideration re 34 Order on Motion for Detention, filed by AHKIL NASIR CRUMPTON; denying as moot 75 Motion to Compel as to AHKIL NASIR CRUMPTON (1); denying 76 Motion for Return of Property/PreTrial as to AHKIL NASIR CRUMPTON (1). Ordered by US MAGISTRATE JUDGE CHARLES H WEIGLE on 8/30/2023. (ggs)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-6" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-6/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER denying 93 Motion in Limine as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 09/28/2023. (vs)</subTitle>
              <partNumber>6</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-09-28</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-6.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f248</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-6</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_6.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-6</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-6.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-6</accessId>
              <sequenceNumber>6</sequenceNumber>
              <dateIssued>2023-09-28</dateIssued>
              <docketText>ORDER denying 93 Motion in Limine as to AHKIL NASIR CRUMPTON (1). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 09/28/2023. (vs)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-3_22-cr-00012-7" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-7/mods.xml">
         <titleInfo>
              <title>UNITED STATES OF AMERICA v. CRUMPTON et al</title>
              <subTitle>ORDER granting 234 CONSENT Motion for Early Termination of Probation as to JAMES ARMSTRONG (2). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 05/06/2025. (aen)</subTitle>
              <partNumber>7</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2025-05-06</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-7.pdf">
              <identifier type="FDsys Unique ID">D09002ee1d289f247</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-7</identifier>
         <identifier type="former granule identifier">gamd-3_22-cr-00012_7.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-3_22-cr-00012/USCOURTS-gamd-3_22-cr-00012-7</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-3_22-cr-00012/pdf/USCOURTS-gamd-3_22-cr-00012-7.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 3:22-cr-00012; UNITED STATES OF AMERICA v. CRUMPTON et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-3_22-cr-00012-7</accessId>
              <sequenceNumber>7</sequenceNumber>
              <dateIssued>2025-05-06</dateIssued>
              <docketText>ORDER granting 234 CONSENT Motion for Early Termination of Probation as to JAMES ARMSTRONG (2). Ordered by US DISTRICT JUDGE TILMAN E SELF, III on 05/06/2025. (aen)</docketText>
        </extension>
    </relatedItem>
</mods>